kdevelop and SuSE6.1

Derek_Mason at liebert.com Derek_Mason at liebert.com
Thu Mar 2 14:57:21 UTC 2000


     Matthias,
     
     _really_ won't work ?
     
     I've been away from my linux box for a few months but as far as I 
     recall _all_ the SUSE 6.x releases use glibc.
     
     Mine is 6.1 and I've certainly installed things like StarOffice, which 
     requires glibc with no problems at all...
     
     I'm currently dl the latest kdk rpm from the 6.1 ftp site in 
     preparation to getting back to using my linux box :)
     
     dm v2.5.2


______________________________ Reply Separator _________________________________
Subject: Re: kdevelop and SuSE6.1 
Author:  <kdevelop at barney.cs.uni-potsdam.de> at INTERNET
Date:    02/03/2000 10:10 AM


Hello,
     
> I am attempting to install kdevelop 1.1 on a SuSE 6.1 system.  I have 
> tried using the suse packages supplied at wwwstud.uni-leipzig.de for 
> suse 6.2:-
     
I'm afraid this won't work. Please get the source RPM from the same site 
and do
     
rpm -bb --clean kdevelop*.spec
     
(you'll find further descriptions in your SuSE manual). 
SuSE 6.1 is based on libc5, SuSE 6.2 and up on glibc.
     
     
Tschüss
   Matthias
     
-- 
ICQ: 56484181
Homepage: http://www.keywarrior.net/duesti/
  RPMs of Linux- and KDE-applications for SuSE
     
     





More information about the KDevelop mailing list